-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Luthera or Kartvelia FIN 904 (LUT), 163 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 189 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Luthera_asteroids
LutheraFamily =
{
groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000",
	markstyle = "x",
	marksize = "1",
	number = 189, -- 189 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/1303 Luthera", -- LutheraFamily (MBA-OMB)
		"Sol/11911 Angel", -- LutheraFamily (MBA-OMB)
		"Sol/16794 Cucullia", -- LutheraFamily (MBA-OMB)
		"Sol/17840 1998 HG96", -- LutheraFamily (MBA-OMB)
		"Sol/33292 1998 KT26", -- LutheraFamily (MBA-OMB)
		"Sol/34984 3163 T-3", -- LutheraFamily (MBA-OMB)
		"Sol/42076 2001 AQ4", -- LutheraFamily (MBA-OMB)
		"Sol/44492 1998 WE31", -- LutheraFamily (MBA-OMB)
		"Sol/48296 2002 LB18", -- LutheraFamily (MBA-OMB)
		"Sol/50976 2000 GD92", -- LutheraFamily (MBA-OMB)
		"Sol/51058 2000 GA142", -- LutheraFamily (MBA-OMB)
		"Sol/51119 2000 HE33", -- LutheraFamily (MBA-OMB)
		"Sol/56297 1999 RT42", -- LutheraFamily (MBA-OMB)
		"Sol/63891 2001 SN4", -- LutheraFamily (MBA-OMB)
		"Sol/65871 1997 UC22", -- LutheraFamily (MBA-OMB)
		"Sol/69083 2003 AX77", -- LutheraFamily (MBA-OMB)
		"Sol/69133 2003 FK54", -- LutheraFamily (MBA-OMB)
		"Sol/69155 2003 HL52", -- LutheraFamily (MBA-OMB)
		"Sol/77720 2001 OS51", -- LutheraFamily (MBA-OMB)
		"Sol/79347 Medlov", -- LutheraFamily (MBA-OMB)
		"Sol/82807 2001 QK32", -- LutheraFamily (MBA-OMB)
		"Sol/84881 2003 CF11", -- LutheraFamily (MBA-OMB)
		"Sol/86403 2000 AJ148", -- LutheraFamily (MBA-OMB)
		"Sol/88032 2000 UR87", -- LutheraFamily (MBA-OMB)
		"Sol/90480 Ulrich", -- LutheraFamily (MBA-OMB)
		"Sol/91778 1999 TG208", -- LutheraFamily (MBA-OMB)
		"Sol/91996 1999 VG133", -- LutheraFamily (MBA-OMB)
		"Sol/92259 2000 AG245", -- LutheraFamily (MBA-OMB)
		"Sol/95518 2002 EF61", -- LutheraFamily (MBA-OMB)
		"Sol/97293 1999 XG175", -- LutheraFamily (MBA-OMB)
		"Sol/104287 2000 EM157", -- LutheraFamily (MBA-OMB)
		"Sol/107448 2001 DS19", -- LutheraFamily (MBA-OMB)
		"Sol/111276 2001 XX36", -- LutheraFamily (MBA-OMB)
		"Sol/111798 2002 CW242", -- LutheraFamily (MBA-OMB)
		"Sol/112842 2002 QU19", -- LutheraFamily (MBA-OMB)
		"Sol/113406 2002 SU24", -- LutheraFamily (MBA-OMB)
		"Sol/117224 2004 RP322", -- LutheraFamily (MBA-OMB)
		"Sol/121831 2000 BV20", -- LutheraFamily (MBA-OMB)
		"Sol/124097 2001 HZ40", -- LutheraFamily (MBA-OMB)
		"Sol/128027 2003 KT3", -- LutheraFamily (MBA-OMB)
		"Sol/128898 2004 TY6", -- LutheraFamily (MBA-OMB)
		"Sol/129146 Stevenglenn", -- LutheraFamily (MBA-OMB)
		"Sol/133199 2003 QJ62", -- LutheraFamily (MBA-OMB)
		"Sol/133780 2003 WA98", -- LutheraFamily (MBA-OMB)
		"Sol/135370 2001 TE133", -- LutheraFamily (MBA-OMB)
		"Sol/136084 2003 AE66", -- LutheraFamily (MBA-OMB)
		"Sol/138809 2000 TF43", -- LutheraFamily (MBA-OMB)
		"Sol/138826 2000 UY42", -- LutheraFamily (MBA-OMB)
		"Sol/138865 2000 WP159", -- LutheraFamily (MBA-OMB)
		"Sol/141252 2001 YU8", -- LutheraFamily (MBA-OMB)
		"Sol/143461 2003 BK89", -- LutheraFamily (MBA-OMB)
		"Sol/149680 2004 GK21", -- LutheraFamily (MBA-OMB)
		"Sol/151504 2002 KQ9", -- LutheraFamily (MBA-OMB)
		"Sol/154245 2002 KA8", -- LutheraFamily (MBA-OMB)
		"Sol/159455 2000 DD32", -- LutheraFamily (MBA-OMB)
		"Sol/160263 2002 RE13", -- LutheraFamily (MBA-OMB)
		"Sol/160496 2007 CE55", -- LutheraFamily (MBA-OMB)
		"Sol/164596 4802 P-L", -- LutheraFamily (MBA-OMB)
		"Sol/165899 2001 SA292", -- LutheraFamily (MBA-OMB)
		"Sol/165918 2001 TA122", -- LutheraFamily (MBA-OMB)
		"Sol/167662 2004 EG36", -- LutheraFamily (MBA-OMB)
		"Sol/167665 2004 EL65", -- LutheraFamily (MBA-OMB)
		"Sol/168022 2005 JK44", -- LutheraFamily (MBA-OMB)
		"Sol/169410 2001 XD120", -- LutheraFamily (MBA-OMB)
		"Sol/179524 2002 CX170", -- LutheraFamily (MBA-OMB)
		"Sol/182930 2002 FX40", -- LutheraFamily (MBA-OMB)
		"Sol/182942 2002 GM67", -- LutheraFamily (MBA-OMB)
		"Sol/186389 2002 JL117", -- LutheraFamily (MBA-OMB)
		"Sol/188729 2005 UR51", -- LutheraFamily (MBA-OMB)
		"Sol/195625 2002 LQ54", -- LutheraFamily (MBA-OMB)
		"Sol/196066 2002 TH45", -- LutheraFamily (MBA-OMB)
		"Sol/196151 2002 UG7", -- LutheraFamily (MBA-OMB)
		"Sol/197256 2003 WE74", -- LutheraFamily (MBA-OMB)
		"Sol/197276 2003 WS98", -- LutheraFamily (MBA-OMB)
		"Sol/204144 2003 YH94", -- LutheraFamily (MBA-OMB)
		"Sol/209029 2003 GM14", -- LutheraFamily (MBA-OMB)
		"Sol/213465 2002 CL234", -- LutheraFamily (MBA-OMB)
		"Sol/215141 1999 TS280", -- LutheraFamily (MBA-OMB)
		"Sol/215479 2002 RK216", -- LutheraFamily (MBA-OMB)
		"Sol/223475 2003 VY3", -- LutheraFamily (MBA-OMB)
		"Sol/226546 2003 UK278", -- LutheraFamily (MBA-OMB)
		"Sol/226547 2003 UY279", -- LutheraFamily (MBA-OMB)
		"Sol/233037 2005 FA8", -- LutheraFamily (MBA-OMB)
		"Sol/234453 2001 SS156", -- LutheraFamily (MBA-OMB)
		"Sol/234897 2002 TH171", -- LutheraFamily (MBA-OMB)
		"Sol/235306 2003 UM109", -- LutheraFamily (MBA-OMB)
		"Sol/236986 2008 QU9", -- LutheraFamily (MBA-OMB)
		"Sol/238008 2002 TD212", -- LutheraFamily (MBA-OMB)
		"Sol/240739 2005 JD88", -- LutheraFamily (MBA-OMB)
		"Sol/241076 2006 TG62", -- LutheraFamily (MBA-OMB)
		"Sol/243241 2007 VX189", -- LutheraFamily (MBA-OMB)
		"Sol/244183 2001 XQ203", -- LutheraFamily (MBA-OMB)
		"Sol/244334 2002 JE53", -- LutheraFamily (MBA-OMB)
		"Sol/244846 2003 UP128", -- LutheraFamily (MBA-OMB)
		"Sol/247466 2002 JG6", -- LutheraFamily (MBA-OMB)
		"Sol/247568 2002 SR53", -- LutheraFamily (MBA-OMB)
		"Sol/247883 2003 UF178", -- LutheraFamily (MBA-OMB)
		"Sol/247896 2003 UG243", -- LutheraFamily (MBA-OMB)
		"Sol/248226 2005 EO206", -- LutheraFamily (MBA-OMB)
		"Sol/248427 2005 SW260", -- LutheraFamily (MBA-OMB)
		"Sol/249219 2008 EB91", -- LutheraFamily (MBA-OMB)
		"Sol/250084 2002 FD26", -- LutheraFamily (MBA-OMB)
		"Sol/250567 2004 TH78", -- LutheraFamily (MBA-OMB)
		"Sol/255400 2005 WE186", -- LutheraFamily (MBA-OMB)
		"Sol/257373 2009 PQ20", -- LutheraFamily (MBA-OMB)
		"Sol/258782 2002 JH88", -- LutheraFamily (MBA-OMB)
		"Sol/259394 2003 OK11", -- LutheraFamily (MBA-OMB)
		"Sol/261691 2005 YM211", -- LutheraFamily (MBA-OMB)
		"Sol/266924 2010 DK52", -- LutheraFamily (MBA-OMB)
		"Sol/272081 2005 ER288", -- LutheraFamily (MBA-OMB)
		"Sol/273147 2006 HO28", -- LutheraFamily (MBA-OMB)
		"Sol/278475 2007 TF379", -- LutheraFamily (MBA-OMB)
		"Sol/279585 2011 DX49", -- LutheraFamily (MBA-OMB)
		"Sol/281926 2011 FW13", -- LutheraFamily (MBA-OMB)
		"Sol/286194 2001 UP64", -- LutheraFamily (MBA-OMB)
		"Sol/287044 2002 QJ121", -- LutheraFamily (MBA-OMB)
		"Sol/288585 2004 JX4", -- LutheraFamily (MBA-OMB)
		"Sol/288808 2004 RV167", -- LutheraFamily (MBA-OMB)
		"Sol/290165 2005 RK18", -- LutheraFamily (MBA-OMB)
		"Sol/290303 2005 SA181", -- LutheraFamily (MBA-OMB)
		"Sol/291494 2006 DQ120", -- LutheraFamily (MBA-OMB)
		"Sol/291511 2006 DS195", -- LutheraFamily (MBA-OMB)
		"Sol/294596 2008 AV1", -- LutheraFamily (MBA-OMB)
		"Sol/295307 2008 GR120", -- LutheraFamily (MBA-OMB)
		"Sol/297907 2002 CM294", -- LutheraFamily (MBA-OMB)
		"Sol/304720 2006 XA16", -- LutheraFamily (MBA-OMB)
		"Sol/309665 2008 EP23", -- LutheraFamily (MBA-OMB)
		"Sol/310006 2009 KU1", -- LutheraFamily (MBA-OMB)
		"Sol/310097 2010 PL72", -- LutheraFamily (MBA-OMB)
		"Sol/311496 2005 WQ42", -- LutheraFamily (MBA-OMB)
		"Sol/312673 2010 MD11", -- LutheraFamily (MBA-OMB)
		"Sol/313753 2003 UW370", -- LutheraFamily (MBA-OMB)
		"Sol/317467 2002 RL142", -- LutheraFamily (MBA-OMB)
		"Sol/318431 2005 CS4", -- LutheraFamily (MBA-OMB)
		"Sol/321449 2009 QW60", -- LutheraFamily (MBA-OMB)
		"Sol/325386 2008 SE301", -- LutheraFamily (MBA-OMB)
		"Sol/328879 2010 BQ105", -- LutheraFamily (MBA-OMB)
		"Sol/332432 2007 TL400", -- LutheraFamily (MBA-OMB)
		"Sol/332827 2009 YB15", -- LutheraFamily (MBA-OMB)
		"Sol/332922 2011 CN17", -- LutheraFamily (MBA-OMB)
		"Sol/337247 2000 QA229", -- LutheraFamily (MBA-OMB)
		"Sol/340624 2006 QT118", -- LutheraFamily (MBA-OMB)
		"Sol/340805 2006 TY98", -- LutheraFamily (MBA-OMB)
		"Sol/347753 2002 AS164", -- LutheraFamily (MBA-OMB)
		"Sol/348821 2006 RA38", -- LutheraFamily (MBA-OMB)
		"Sol/350201 2012 HC23", -- LutheraFamily (MBA-OMB)
		"Sol/352091 2006 XC31", -- LutheraFamily (MBA-OMB)
		"Sol/352611 2008 EE101", -- LutheraFamily (MBA-OMB)
		"Sol/353635 2011 UB77", -- LutheraFamily (MBA-OMB)
		"Sol/355241 2007 DJ2", -- LutheraFamily (MBA-OMB)
		"Sol/356198 2009 OJ6", -- LutheraFamily (MBA-OMB)
		"Sol/356364 2010 MD58", -- LutheraFamily (MBA-OMB)
		"Sol/359936 2011 YW20", -- LutheraFamily (MBA-OMB)
		"Sol/362293 2009 SV238", -- LutheraFamily (MBA-OMB)
		"Sol/362402 2010 OG114", -- LutheraFamily (MBA-OMB)
		"Sol/365027 2008 RO128", -- LutheraFamily (MBA-OMB)
		"Sol/372935 2011 BT47", -- LutheraFamily (MBA-OMB)
		"Sol/375121 2007 TB451", -- LutheraFamily (MBA-OMB)
		"Sol/378518 2007 UP93", -- LutheraFamily (MBA-OMB)
		"Sol/382001 2010 OM15", -- LutheraFamily (MBA-OMB)
		"Sol/389802 2011 UW221", -- LutheraFamily (MBA-OMB)
		"Sol/393169 2013 CS41", -- LutheraFamily (MBA-OMB)
		"Sol/393223 2013 EN101", -- LutheraFamily (MBA-OMB)
		"Sol/394359 2007 BW68", -- LutheraFamily (MBA-OMB)
		"Sol/397778 2008 HM22", -- LutheraFamily (MBA-OMB)
		"Sol/398099 2009 SM22", -- LutheraFamily (MBA-OMB)
		"Sol/398539 2011 UL319", -- LutheraFamily (MBA-OMB)
		"Sol/399016 2013 GM35", -- LutheraFamily (MBA-OMB)
		"Sol/399907 2005 XY24", -- LutheraFamily (MBA-OMB)
		"Sol/401494 2013 DG16", -- LutheraFamily (MBA-OMB)
		"Sol/401735 2013 JE26", -- LutheraFamily (MBA-OMB)
		"Sol/402441 2006 BJ31", -- LutheraFamily (MBA-OMB)
		"Sol/408092 2012 HB69", -- LutheraFamily (MBA-OMB)
		"Sol/409828 2006 LJ1", -- LutheraFamily (MBA-OMB)
		"Sol/410115 2007 EW218", -- LutheraFamily (MBA-OMB)
		"Sol/410655 2008 SC57", -- LutheraFamily (MBA-OMB)
		"Sol/412538 2014 MN51", -- LutheraFamily (MBA-OMB)
		"Sol/412556 2014 NC44", -- LutheraFamily (MBA-OMB)
		"Sol/414553 2009 SP241", -- LutheraFamily (MBA-OMB)
		"Sol/494150 2016 CJ251", -- LutheraFamily (MBA-OMB)
		"Sol/499395 2010 BK9", -- LutheraFamily (MBA-OMB)
		"Sol/500005 2011 QC5", -- LutheraFamily (MBA-OMB)
		"Sol/501531 2014 FP19", -- LutheraFamily (MBA-OMB)
		"Sol/507562 2013 AE43", -- LutheraFamily (MBA-OMB)
		"Sol/530825 2011 UZ368", -- LutheraFamily (MBA-OMB)
		"Sol/601580 2013 GU113", -- LutheraFamily (MBA-OMB)
		"Sol/602702 2014 OU345", -- LutheraFamily (MBA-OMB)
		"Sol/613157 2005 UY202", -- LutheraFamily (MBA-OMB)
		"Sol/614057 2008 SL36", -- LutheraFamily (MBA-OMB)
	}
}